<template>
  <el-tooltip :content="tip || title">
    <div class="form-label-tip">{{ title }}</div>
  </el-tooltip>
</template>

<script>


export default {
  props: {
    title: String,
    tip: String,
  },
  data() {
    return {};
  }
};
</script>

<style scoped>
.form-label-tip {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
</style>
